/*=========================  For IE 9 =================================================*/
.MCircle{border:7px solid #e9e9e9;border-radius:61%!important;height:319px;left:17.5%;margin:0 auto;position:absolute;text-align:center;top:7.5%;width:68%;z-index:-1}
.HCircle{border:7px solid #e9e9e9;border-radius:61%!important;height:65.5%;left:17.3%;margin:0 auto;position:absolute;text-align:center;top:17.2%;width:65.5%}
.svg-container{width:100%;margin:0 auto;overflow:visible;position:relative;height:453px}
.IMCircle{border:6px solid #e9e9e9;border-radius:61%!important;height:67.5%;left:17.5%;margin:0 auto;position:absolute;text-align:center;top:1.5%;width:68%;z-index:-1}
.IHCircle{border:4px solid #e9e9e9;border-radius:61%!important;height:66.5%;left:17%;margin:0 auto;position:absolute;text-align:center;top:16.7%;width:66.5%}
.SmallCircle .svg-container{height:270px;margin:0 auto;overflow:hidden;position:relative;width:270px;z-index:11}
.CicleTitle,.SCicleTitle{color:#263238;float:left;font-size:14px;margin-left:50%;margin-top:50px;text-align:center;width:70%;position:absolute;margin-top:-56px;margin-left:44px}
.SmallCircle{position:relative}
.row-eq-height {display: block;}
